
.product-list {
  display: flex;

  &__icon-star {
    position: absolute;
    left: 10px;
    top: 10px;


    path {
      stroke: #ffcb2b;
    }

    path:hover {
      fill: #ffcb2b;
    }

  }

  &__icon-delete {
    position: absolute;
    right: 10px;
    top: 10px;

    path {
      stroke: #ffcb2b;
    }

    path:hover {
      fill: #ffcb2b;
    }
  }

  &__icon-storage {
    path {
      fill: #ffcb2b;
    }
  }

}

